### Function

# ICalGLib Property recurrence_is_excluded

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_property_recurrence_is_excluded (
      ICalComponent* comp,
      ICalTime* dtstart,
      ICalTime* recurtime
    )

#### Description [src]

Decides if this recurrence is acceptable. This function decides if a specific recurrence value is excluded by EXRULE or EXDATE properties.

Available since: 1.0

#### Parameters

`comp`

  Type: `ICalComponent`

  A `ICalComponent`.

  The data is owned by the caller of the function.

`dtstart`

  Type: `ICalTime`

  The base dtstart value for this component.

  The data is owned by the caller of the function.

`recurtime`

  Type: `ICalTime`

  The time to test against.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if yes, false if not.